h1  {
     line-height: 1.2em;
     color: #003366;
     background-color: #ccccff;
     font-size: xx-large
    }
h2 {
    margin-left: 3%;
    font-size: large
   } 
body { line-height:150%;
       background:#f0f8ff;
     }
table { border-collapse: collapse;
        margin-left: 3%
      }
table#prog { 
        margin-left: 5%
      }
caption {
    padding: 5px
   }
th {
    padding: 5px
   }
td {
    padding: 5px
   }
ul {
    padding-left: 5%
   }
a:link{
    color: #3300ff;
    text-decoration: none;
}
a:visited{
    color: #3300ff;
    text-decoration: none;
}
a:hover{
    color: #9900ff;
    text-decoration:none;
}
a:active{
    color: 6600cc;
    text-decoration:none;
}

p {margin-left: 5%}
span.bfont {
  font-size: 120%
  } 
div#update {
    font-size: small;
    text-align: right
  }
span.bold {
  font-weight: bold
  }
    
